.version.case_studies /* version checker */
{
	color: #0000E8;
	background-color: #FC62A1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -292px;
	padding-top: 4px;
}

#pu4645
{
	width: 0.01px;
	margin-left: 20px;
}

#u4645
{
	z-index: 9;
	width: 317px;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu4653
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 487px;
}

#u4653
{
	z-index: 11;
	width: 200px;
	min-height: 12px;
}

#pu4668
{
	width: 0.01px;
	margin-left: 146px;
	margin-top: 111px;
}

#u4668
{
	z-index: 12;
	width: 86px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4668:hover
{
	margin: 1px -10000px 0px 0px;
}

#u4669
{
	z-index: 13;
	width: 58px;
	height: 53px;
	margin-right: -10000px;
	left: 75px;
}

#u4671
{
	z-index: 14;
	width: 48px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 766px;
}

#u4671:hover
{
	margin: 124px -10000px 0px 0px;
}

#u4678
{
	z-index: 15;
	width: 56px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 813px;
}

#u4678:hover
{
	margin: 123px -10000px 0px 0px;
}

#ppu5397-5
{
	width: 0.01px;
	margin-left: 87px;
	margin-top: 12px;
}

#pu5397-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 57px;
}

#u5397-5
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: relative;
}

#u5427-4
{
	z-index: 24;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	position: relative;
}

#u5350
{
	z-index: 17;
	width: 242px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 496px;
}

#pu5812-4
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 87px;
}

#u5812-4
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u5813
{
	z-index: 43;
	width: 280px;
	height: 3px;
	border-color: #000000;
	background-color: #CC872A;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u5814
{
	z-index: 44;
	width: 280px;
	height: 3px;
	border-color: #000000;
	background-color: #CC872A;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 611px;
}

#ppu5808
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 17px;
}

#pu5808
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u5808
{
	z-index: 35;
	width: 114px;
	background-color: transparent;
	margin-left: 21px;
	position: relative;
}

#u5815-4
{
	z-index: 45;
	margin-top: 30px;
	position: relative;
}

#u5804
{
	z-index: 31;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 795px;
}

#u5818-4
{
	z-index: 57;
	position: relative;
	width: 157px;
	margin-right: -10000px;
	margin-top: 128px;
	left: 776px;
}

#u5819
{
	z-index: 61;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 175px;
}

#pu5810
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 48px;
	margin-left: 205px;
}

#u5810
{
	z-index: 37;
	position: relative;
}

#u5816-4
{
	z-index: 49;
	margin-left: 71px;
	margin-top: 28px;
	position: relative;
}

#u5821
{
	z-index: 63;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 512px;
}

#pu5806
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 546px;
}

#u5806
{
	z-index: 33;
	width: 200px;
	background-color: transparent;
	position: relative;
}

#u5817-4
{
	z-index: 53;
	margin-left: 7px;
	margin-top: 34px;
	position: relative;
}

#u5815-4_img,#u5818-4_img,#u5810_img,#u5816-4_img,#u5817-4_img
{
	display: block;
	vertical-align: top;
}

#u5823
{
	z-index: 65;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 746px;
}

#u5498-3
{
	z-index: 28;
	width: 5px;
	background-color: transparent;
	margin-left: 352px;
	position: relative;
}

#pu2331
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u2331
{
	z-index: 6;
	width: 234px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u2331_img
{
	padding-right: 1px;
}

#u3102
{
	z-index: 8;
	width: 189px;
	height: 95px;
	margin-right: -10000px;
	left: 785px;
}

#u4669:hover,#u3102:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6197
{
	z-index: 16;
	width: 239px;
	min-height: 24px;
	margin-left: 20px;
	margin-top: 12px;
}

#u2078-4
{
	z-index: 2;
	width: 230px;
	min-height: 37px;
	margin-left: 355px;
	margin-top: 219px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 134px;
}

